file-format-id 1.1;
default
{
}
cell Ch20_IC51.Fig20_29
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch20_IC51.Fig20_29:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch20_IC51.Fig20_29:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch20_IC51.Fig20_29:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch20_IC51.Fig20_29:schematic).M4
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch20_IC51.Fig20_29:schematic).M5
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
